#page main aside {
    float: right !important;
}

@media (max-width: 767px) {
    #page main aside {
        float: none !important;
    }
}

#page .pageHeader h1 span {
    text-transform: uppercase;
}

#page .bg-wrapper {
    padding: 35px;
}

#page main .bg-wrapper .tableevent table {
    font-family: Arial, Helvetica, sans-serif;
    color: #3e5b9d;
    font-size: 14px;
    text-shadow: 1px 1px 0px #fff;
    background: #eaebec;
    margin: 20px;
    border: #ccc 1px solid;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    -moz-box-shadow: 0 1px 2px #d1d1d1;
    -webkit-box-shadow: 0 1px 2px #d1d1d1;
    box-shadow: 0 1px 2px #d1d1d1;
}

#page main .bg-wrapper .tableevent table th {
    padding: 21px 25px 22px 25px;
    border-top: 1px solid #fafafa;
    border-bottom: 1px solid #e0e0e0;
    background: #ededed;
    background: -webkit-gradient(linear, left top, left bottom, from(#ededed), to(#ebebeb));
    background: -moz-linear-gradient(top, #ededed, #ebebeb);
}

#page main .bg-wrapper .tableevent table th:first-child {
    text-align: left;
    padding-left: 20px;
}

#page main .bg-wrapper .tableevent table tr:first-child th:first-child {
    -moz-border-radius-topleft: 3px;
    -webkit-border-top-left-radius: 3px;
    border-top-left-radius: 3px;
}

#page main .bg-wrapper .tableevent table tr:first-child th:last-child {
    -moz-border-radius-topright: 3px;
    -webkit-border-top-right-radius: 3px;
    border-top-right-radius: 3px;
}

#page main .bg-wrapper .tableevent table tr {
    text-align: center;
    padding-left: 20px;
}

#page main .bg-wrapper .tableevent table td:first-child {
    text-align: left;
    padding-left: 20px;
    border-left: 0;
}

#page main .bg-wrapper .tableevent table td {
    padding: 18px;
    border-top: 1px solid #ffffff;
    border-bottom: 1px solid #e0e0e0;
    border-left: 1px solid #e0e0e0;
    font-size: 14px;
    font-weight: 600;
    background: #fafafa;
    background: -webkit-gradient(linear, left top, left bottom, from(#fbfbfb), to(#fafafa));
    background: -moz-linear-gradient(top, #fbfbfb, #fafafa);
}

#page main .bg-wrapper .tableevent table tr.even td {
    background: #f6f6f6;
    background: -webkit-gradient(linear, left top, left bottom, from(#f8f8f8), to(#f6f6f6));
    background: -moz-linear-gradient(top, #f8f8f8, #f6f6f6);
}

#page main .bg-wrapper .tableevent table tr:last-child td {
    border-bottom: 0;
}

#page main .bg-wrapper .tableevent table tr:last-child td:first-child {
    -moz-border-radius-bottomleft: 3px;
    -webkit-border-bottom-left-radius: 3px;
    border-bottom-left-radius: 3px;
}

#page main .bg-wrapper .tableevent table tr:last-child td:last-child {
    -moz-border-radius-bottomright: 3px;
    -webkit-border-bottom-right-radius: 3px;
    border-bottom-right-radius: 3px;
}

#page main .bg-wrapper .tableevent table tr:hover td {
    background: #f2f2f2;
    background: -webkit-gradient(linear, left top, left bottom, from(#f2f2f2), to(#f0f0f0));
    background: -moz-linear-gradient(top, #f2f2f2, #f0f0f0);
}

.imggallery {
    width: 265px;
    display: inline-block;
    background-color: #ddd;
    position: relative;
    overflow: hidden;
    max-width: 100%;
    height: 200px;
    width: 265px;
}
.imggallery img{
    height: auto;
    width: auto;
}

.imggallery .title {
    position: absolute;
    height: 42px;
    background-color: rgb(38, 144, 226);
    top: 167px;
    width: 100%;
}

.imggallery .title h2 {
    color: #fff;
    font-size: 18px;
    text-align: center;
    text-transform: uppercase;
    padding-top: 0px;
    margin-top: 11px !important;
}

.imggallery:hover .title {
    transform: translateY(0px);
}

.imggallery span {
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 40px;
    padding: 10px 0;
    text-align: center;
    background-color: rgba(0, 0, 0, .6);
    transition: .5s all;
}

.imggallery span a {
    color: #fff;
}

.imggallery:hover span {
    height: 100%;
    padding-top: 60px;
    font-size: 42px;
}

.width-gal {
    width: 100%;
    height: 200px;
}

.cat-title {
    font-size: 2.2em;
    text-transform: uppercase;
    color: #333;
    border-bottom: 1px solid rgba(50, 164, 112, 0.31);
    color: #32A470;
    margin-bottom: 30px;
    padding-bottom: 10px;
    width: 100%;
}

.cat-title span {
    display: inline-block;
    margin-bottom: 5px;
    padding-bottom: 5px;
}

#site-header .prospectus .reg {
    float: right;
    background: #004088;
    padding-left: 19px;
    padding-top: 12px;
    padding-bottom: 11px;
    text-align: center;
    padding-right: 21px;
    margin-top: 8px;
}

#site-header .prospectus .reg a {
    color: white !important;
}

#navigation ul li a:hover {
    text-decoration: none;
    /*border-bottom: solid 1px #fff;*/
    color: #fff;
}

#navigation ul.navigation li .dropdown {
    min-width: 226px;
    display: none;
    /* Set width of the dropdown */
    background: #1a2027;
    display: none;
    position: absolute;
    z-index: 999;
    /*   left: 0; */
    border-radius: 5px 5px 5px 5px;
    padding-left: 0px;
    max-width: 150px;
}

#navigation ul li .dropdown li {
    display: block;
    padding: 0;
    margin: 0;
    font-size: 14px;
    text-transform: lowercase;
    width: 100%;
}

#navigation ul li .dropdown li a {
    display: block;
    padding: 8px 25px;
    color: #fff;
    text-decoration: none;
    text-transform: capitalize;
}

#navigation ul li .dropdown li a:hover {
    color: #fed602;
    background: #1a2027;
}

#navigation ul li:hover .dropdown {
    display: block;
    /* Display the dropdown */
}


/* alumni */


/* alumni */

#alumni_form {
    margin: 20px auto;
}

#alumni_form label {
    /*   line-height: 36px; */
    color: #e21212;
}

#alumni_form::-webkit-input-placeholder {
    color: rgba(28, 25, 25, 0.68);
}

#alumni_form input,
#alumni_form textarea,
#alumni_form select {
    margin-bottom: 30px;
    display: block;
    width: 100%;
    border: 1px solid rgb(0, 50, 107);
    background-color: transparent;
    padding: 8px 12px;
    color: #215ebb;
}

#alumni_form textarea {
    resize: none;
}

#alumni_form .submit-btn {
    width: 30%;
    text-align: center;
    display: inline-block !important;
}

#alumni_form .submit-btn:hover {
    background-color: hotblue;
}

.alumni_search {
    background-color: #55676a;
    color: #fff;
    padding-top: 30px;
    padding-bottom: 30px;
}

.alumni_search h2,
.alumni_search #blue-head {
    background-color: transparent;
}

.alumni_search .alumn_search_form {
    margin-top: 30px;
    margin: 15px auto;
}

.alumni_search .alumn_search_form input {
    display: block;
    width: 100%;
    padding: 8px 12px;
    background-color: #738083;
    border: 0;
    margin-bottom: 30px;
}

.alumni_search .alumn_search_form .submit-btn {
    margin-bottom: 0;
    width: 100px;
    height: 30px;
    box-shadow: 3px 3px 10px rgba(0, 0, 0, 0.72);
    display: inline-block;
}

.result_table {
    margin-top: 30px;
    margin-bottom: 30px;
}

.alumni-result-table tr th,
.alumni-result-table tr td {
    text-align: center;
    border: 2px solid #ebebeb;
    color: #787070;
}

.alumni-result-table tr th {
    background-color: #919499;
    color: #fff;
    border: 2px solid #b6b7ba;
}

#login_panel {
    background: url(../images/inner-bg/form.jpg) no-repeat;
    padding: 80px 0;
    text-align: center;
}

#login_panel h2 {
    color: #fff;
    font-size: 26px;
    margin-bottom: 30px;
}

#login_panel .login_form {
    width: 400px;
    text-align: center;
    display: inline-block;
}

#login_panel .login_form input,
#login_panel .login_form select {
    background-color: #fff;
    padding: 10px 12px;
    border: 0;
    display: block;
    width: 100%;
    margin-bottom: 15px;
}

#login_panel .login_form input[type=submit] {
    background-color: #E44D52;
    color: #fff;
}

#alumni_view {
    padding: 40px 0;
}

#alumni_view .alumni-thumb {
    /*   margin-top: 100px; */
    max-width: 100%;
}

#alumni_view h2 {
    text-align: center;
    font-size: 25px;
    color: #666;
    font-weight: normal;
    margin-bottom: 40px;
}

#alumni_view h2 span {
    border-bottom: 1px solid #666;
    display: inline-block;
    padding-bottom: 5px;
}

#alumni_view .alumni-view-table tr {
    border-bottom: 2px solid #808e0a;
}

#alumni_view .alumni-view-table tr td {
    border: 0;
    font-weight: bolder;
    color: #11314c;
}

#alumni_view .alumni-view-table tr:last-child {
    border-bottom: 0;
}

#job-details {
    background: url("../images/inner-bg/bgform.jpg") no-repeat;
    padding: 40px 0;
    color: #fff;
}

#job-details h3 {
    text-align: center;
    font-size: 18px;
    color: #3385ff;
    font-family: sans-serif;
}

#job-details h3 span {
    display: inline-block;
    padding-bottom: 5px;
    border-bottom: 1px solid #fff;
}

#job-details .job-details-form label {
    line-height: 66px;
    color: #11314c;
}

#job-details .job-details-form input,
#job-details .job-details-form select {
    display: block;
    width: 100%;
    background-color: #fff;
    padding: 7px 12px;
    border: 1px solid rgb(0, 50, 107);
    margin-bottom: 15px;
    margin-top: 15px;
    color: #666;
}

#job-details .job-details-form .submit-btn {
    width: 14%;
    display: inline-block;
    background-color: white;
}

#job-details .job-details-form .submit-btn:hover {
    background-color: #9fcdff;
}

.alumni_profile {
    background-color: #2d2d2d;
    color: #fff;
}

.alumni_profile h2 {
    color: #fff !important;
}

.alumni_profile .alumni-view-table tr {
    border-bottom: 1px solid #4f4f4f !important;
}

.alumni_profile .alumni-thumb-edit {
    position: relative;
    width: 228px;
    height: 228px;
    border-radius: 50%;
    overflow: hidden;
    margin-top: 100px;
}

.alumni_profile .alumni-thumb-edit img {
    margin-top: 0 !important;
}

.alumni_profile .alumni-thumb-edit .edit {
    position: absolute;
    bottom: 0;
    left: 0;
    background-color: rgba(0, 0, 0, 0.52);
    text-align: center;
    width: 100%;
    padding-top: 30px;
    padding-bottom: 20px;
}

#job-course-bg {
    padding: 40px 0;
    background: url("../images/job_course_bg.jpg");
}

#job-course-bg h3 {
    color: #666;
    text-align: center;
    font-size: 24px;
    margin-bottom: 50px;
}

#job-course-bg h3 span {
    display: inline-block;
    padding-bottom: 8px;
    border-bottom: 2px solid #999;
}

#job-course-bg table.no-border tr td {
    border: 0;
}

#page main .bg-wrapper .date {
    background-color: #f0f0f0;
    color: #c82222;
    font-weight: bold;
    padding-left: 22px;
}

#page main .bg-wrapper .news-and-events p {
    padding-left: 22px;
    margin: 0 0 10px;
}

#page main .bg-wrapper .news-and-events a {
    padding-left: 22px;
}

#page main .bg-wrapper .news-and-events li {
    background-color: rgba(150, 203, 230, 0.58);
    width: 50%;
    height: 150px;
}

#introduction .box {
    width: 100%;
    text-align: justify;
    border: dashed 1px;
    padding: 10px;
    border-radius: 10px;
    background-color: #fff;
}

#introduction .box img {
    border: none;
    align-content: center;
}

#introduction .box h1 {
    text-align: -webkit-center;
}

#introduction .box p {
    padding: 15px;
}


/* //downloads */

#accordion .list-group-item {
    list-style-type: disc;
    padding-left: 30px;
}

#accordion .list-group-item li {
    line-height: 2.6;
}

#accordion .list-group-item .downlink {
    margin-right: 10px;
    margin-left: 12px;
    float: right;
}

@media (max-width: 767px) {
    #accordion .list-group-item .downlink {
        margin-top: 2px;
        margin-left: 12px;
        font-size: 11px !important;
        padding: 4px 5px;
    }
}

#navigation ul .active a {
    color: #fed602 !important;
}

#bg-caree {
/*   background-image: url(../img/career.jpg);
   */
   background-color:white;  
    height: auto; 
margin-top: -10px;}
  #bg-caree h1 {
    font-size: 30px;
    color: #fff; }

.tab-head-2 {
  background: url(../img/b.png) no-repeat right;
  height: 49px;
  width: 100%;
  border: 3px solid #8C8888;
  color: #fff;
  font-size: 25px;
  padding-left: 16px;
  padding-top: 7px;
  cursor: pointer; }

.tab-body-2 {
  border: 3px solid #8C8888;
  width: 100%;
  height: auto;
  padding-left: 46px;
  /* padding-top: 26px;  */
      padding-bottom: 10px;
}
  .tab-body-2 h4 {
    color: #fff;
    font-size: 16px; }
  .tab-body-2 a {
       border: 2px solid #8C8888;
    width: 156px;
    height: 27px;
    text-align: center;
    color: #fff;
    font-size: 18px;
    margin-right: 26px;
    /* margin-top: 121px; */
    padding: 0px; }

.tab-body-2 h3 {
  color: #fff;
  font-size: 20px;
  border-left: 0px #241915 !important; }

.tab-body-2 p {
  color: #fff;
  font-size: 14px; }

.top-caree {
 /*  margin-top: 83px; */ 
    padding-bottom: 12px;}

.tabo h3 {
      color: #0c0c0c !important;
    font-size: 19px !important;
    text-align: center;
    margin-top: 48px;
    border-left: 0px #241915 !important;
    padding-left: 0px !important;}

.tabo input[type=text] {
     background-color: transparent;
    width: 561px;
    max-width: 100%;
    height: 30px;
    color: #3d5b9c;   
    padding-left: 10px;
    border: 1px solid #35a8e1;
    outline: 0;
   /*  margin-bottom: 10px; */
    display: inline-block !important;}

.tabo textarea{
   color: #3d5b9c;
    background-color: transparent;
       /*  margin-bottom: 10px; */  
    border: 1px solid #35a8e1;
}  
.tabo fieldset{
   color: #3d5b9c;
    background-color: transparent;
       /*  margin-bottom: 10px; */  
   /*  border: 1px solid #35a8e1; */
}    


.tabo form {
  text-align: center; }

.tabo select {
  background-color: transparent;
  width: 561px;
  max-width: 100%;
  height: 30px;
  color: #3d5b9c;
  border: 1px solid #35a8e1;
  padding-left: 10px;
  outline: 0;
 /*  margin-bottom: 10px; */ }

.cente {
  display: inline-block;
  text-align: center; }

  .alert{
    padding: 7px;
    width: 400px;
    margin: auto;
    border-radius: 3px;
  }
  .vacancyerror{
        text-align: center;
    color: #d24646;
  }



/*Job listing table*/
#jobtable{
      border: 2px solid #add8e6;
}

#jobtable tbody tr th{
     text-align: center; 
    color: #0d86c5;
    background-color: lightblue;
}
#jobtable tbody tr td{
     text-align: center; 
        color: #3e599c;
}

.applybtn{
  text-align: center;
}


/*Application Form*/

#applicationform{
      background-color: aliceblue;
    height: auto;
    margin-top: -10px;
}

.formdiv{
  margin-top: 15px;
}
.formdiv .control-label{
float: right;
}



/*Latest News on Banner*/

#home-banner #news {
    width: 100%;
    position: absolute;
    left: 0;
    bottom: 0; 
    background-color: rgba(0, 0, 0, 0.6);
    height: 45px;
    line-height: 45px;
    overflow: hidden; }
    #home-banner #news, #home-banner #news a {
      color: #fff; }
    #home-banner #news .title {
      background: #0589ca url("../img/news.png") no-repeat right center;
      padding-right: 42px;
      padding-left: 10px;
      /*height: 100%;*/
      font-size: 21px;
      width: 200px;
      position: absolute;
      z-index: 400;
      left: 15px;
      top: 0; }
      #home-banner #news .title:after {
        content: '';
        position: absolute;
        right: -50px;
        top: 0;
        width: 0;
        height: 0;
        border: 25px solid #0589ca;
        border-right-color: transparent;
        border-bottom-color: transparent; }
    #home-banner #news ul li a {
      /*padding-left: 270px;*/
      color: #fff; }
    @media (max-width: 600px) {
      #home-banner #news {
        display: none; }
        #home-banner #news .title {
          display: none; }
        #home-banner #news ul li a {
          padding-left: 0; } }

          #home-banner #news .newsticker{
                padding-left: 280px;
    font-size: 18px;
          }
          #home-banner{
                position: relative;
          }



    .bg-wrapper article table td{
            padding: 4px;
    }
    .bg-wrapper article table td p{
                line-height: 1.0 !important;
    text-align: left !important; 
    }

    #livebtn{
        width: 100%;
        background-color: #e4e4e4;
        padding-top: 18px;        
    }
    .fblive{
        text-align: center;
    }